import os
#~ from distutils.core import setup
from setuptools import setup

setup(
    name = 'flatql',
    version = '0.0.1',
    description = 'Handle Folder with CSV Files like SQLite Database',
    author='Tristan Storch',
    author_email='tstorch@math.uni-bielefeld.de',
    url='https://github.com/tstorch/FlatQL',
    license = "MIT",
    #~ long_description=open(os.path.join(os.path.dirname(__file__), "README.rst"), "r").read(),
    classifiers=[
        "Development Status :: 3 - Alpha",
        "Environment :: Console",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
        "Programming Language :: Python",
        "Programming Language :: Python :: 2.7",
        "Topic :: Database",
        "Topic :: Database :: Front-Ends",
        "Topic :: Utilities",
    ],
    keywords='csv, sql, sqlite',
    packages=[ 'flatql' ],
    #~ scripts=[ 'bin/flatql' ],
    entry_points={
        'console_scripts':
            ['flatql = flatql.flatql:xxx']
    }
)